extends Node

@onready var puzzleManager : PuzzleManager = $"../PuzzleManager"

var testWords : Array[String] = ["FAIRY", "PIXIE", "GNOME", "DWARF", "ELVES"]

# Called when the node enters the scene tree for the first time.
func _ready() -> void:
	pass # Replace with function body.


# Called every frame. 'delta' is the elapsed time since the previous frame.
func _process(_delta: float) -> void:
	if not OS.is_debug_build():
		return




	
